import { FlowNodeData } from '../../../../../types/src/graph-view';

declare const GhostNode: import('react').MemoExoticComponent<({ data, width }: {
    data: FlowNodeData;
    width?: number;
}) => import("react/jsx-runtime").JSX.Element>;
export default GhostNode;
